# http://editorconfig.org/#file-format-details
root = true

[*]
indent_style = space
indent_size = 4
tab_width = 4
end_of_line = lf
charset = utf-8
insert_final_newline = true
trim_trailing_whitespace = true

[{makefile,*.mf,*.make}]
indent_style = tab

[*.{yaml,yml}]
indent_size = 2
tab_width = 2
